## python3-simpletal 5.2

=== debian/changelog ===
python3-simpletal (5.2-5) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-setuptools (closes: #1080724).
  * Remove cgi-example (closes: #1084589).

 -- Colin Watson <cjwatson@debian.org>  Mon, 07 Oct 2024 18:46:24 +0100

python3-simpletal (5.2-4) unstable; urgency=medium

  * Team upload.
  * Use importlib rather than imp.load_source (closes: #1074669).
  * Use pybuild-plugin-pyproject.
  * Switch to autopkgtest-pkg-pybuild.
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Jul 2024 12:13:58 +0100

python3-simpletal (5.2-3) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:04:25 +0100

python3-simpletal (5.2-2) unstable; urgency=medium

  * Team Upload.
  [ Jelmer Vernooĳ ]
  * Add debian/upstream/metadata.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

  [ Nilesh Patra ]
  * Replace cgi.escape by html.escape
    - Thank you, Olivier Aubert! (Closes: #983342)
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <nilesh@debian.org>  Tue, 02 Mar 2021 13:09:07 +0530

python3-simpletal (5.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:01:35 +0100

python3-simpletal (5.2-1) unstable; urgency=medium

  * Initial release. Closes: #911453

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 20 Oct 2018 11:50:38 +0000
