=== debian/control ===
Source: python3-simpletal
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.2.1
Testsuite: autopkgtest-pkg-pybuild
Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-simpletal
Vcs-Git: https://salsa.debian.org/python-team/packages/python3-simpletal.git
Homepage: https://www.owlfish.com/software/simpleTAL/
Rules-Requires-Root: no

Package: python3-simpletal
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Simple TAL, TALES and METAL implementation
 SimpleTAL is a reimplementation of the ZOPE TAL (Template Attribute Language),
 TALES (TAL Expression Syntax) and METAL (Macro Expansion for TAL) languages.
 More information and specifications of these languages is available at
 http://www.zope.org/Wikis/DevSite/Projects/ZPT/FrontPage .
 .
 This package contains the Python3-compatible version of simpleTAL.
