=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_CUSTOM := 1
export PYBUILD_TEST_ARGS := {interpreter} ./runtests.py

%:
	dh $@ --buildsystem pybuild

override_dh_installchangelogs:
	dh_installchangelogs Changes.txt
